requires -cli for tests
authorElan Ruusamäe <glen@delfi.ee>
Thu, 4 Jul 2013 12:29:32 +0000 (15:29 +0300)
committerElan Ruusamäe <glen@delfi.ee>
Thu, 4 Jul 2013 12:29:32 +0000 (15:29 +0300)
php-pecl-solr.spec

index 5c7584c..a58d126 100644 (file)
@@ -21,6 +21,7 @@ BuildRequires:        curl-devel
 BuildRequires: libxml2-devel >= 1:2.6.16
 BuildRequires: php-packagexml2cl
 BuildRequires: rpmbuild(macros) >= 1.666
+Requires:      %{php_name}-cli
 Requires:      %{php_name}-xml
 Provides:      php(solr) = %{version}
 %{?requires_php_extension}
This page took 0.079292 seconds and 4 git commands to generate.